## xine-lib-1.2 1.2.12

=== debian/changelog ===
xine-lib-1.2 (1.2.12-2build3) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 13:12:11 +0000

xine-lib-1.2 (1.2.12-2build2) kinetic; urgency=medium

  * Rebuild against new libdav1d6.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 May 2022 08:16:43 +0200

xine-lib-1.2 (1.2.12-2build1) kinetic; urgency=medium

  * Rebuild against new libdav1d6.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 May 2022 12:50:32 +0200

xine-lib-1.2 (1.2.12-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libavcodec-dev,
      libavformat-dev, libcdio-dev, libdirectfb-dev, libjack-dev and
      libpostproc-dev.

  [ Vagrant Cascadian ]
  * debian/rules: Remove the build path from libxine.pc in dh_install
    override. (Closes: #1010948)
  * debian/patches: Fix building with dav1d. (Closes: #1008607) Thanks to
    Dylan Aïssi and Petri Hintukainen.
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 18 May 2022 16:18:54 -0700

xine-lib-1.2 (1.2.12-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    + Compatible with ffmpeg 5.0. (Closes: #1004762)
  * debian/patches: Dropped, merged upstream.
  * debian/libxine2-x.install: Include newly-generated plugins.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Mar 2022 20:29:13 -0500
