## xine-lib-1.2 1.2.13

=== debian/changelog ===
xine-lib-1.2 (1.2.13-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-support-dav1d-1.0.0.
    - Drop merged patch 02-ffmpeg-51-ftbfs.
    - Update libxine2-bin.symbols.
  * Bump Standards-Version to 4.6.2.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 27 Jan 2023 12:24:50 +0100

xine-lib-1.2 (1.2.12-5) unstable; urgency=medium

  * Drop xine-config.1 manpage.
  * Adjust renamed lintian tag name in override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:38:13 +0200

xine-lib-1.2 (1.2.12-4) unstable; urgency=high

  * Set urgency to high, because of the last fix of the FTBFS.
  * Rename patches.
  * Adopt package, thanks for the previous great work!
    Closes: #881514
  * Drop libxine2-gnome package (no reverse dependencies).
    Closes: #967825
  * Update debian/copyright.
  * Some packaging reworks.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Sep 2022 15:11:16 +0200

xine-lib-1.2 (1.2.12-3) unstable; urgency=medium

  * QA upload.
  * Add patch ffmpeg_51_ftbfs to fix a FTBFS with ffmpeg 5.1.
    Closes: #1017133

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Sep 2022 12:23:43 +0200
