=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: debhelper-compat (= 13),
  binutils,
- debhelper-compat (= 13),
  dh-exec,
  graphicsmagick-libmagick-dev-compat,
  libaa1-dev,
@@ -20,7 +18,6 @@
  libfaad-dev,
  libflac-dev,
  libfreetype6-dev,
- libgtk2.0-dev,
  libjack-jackd2-dev | libjack-dev,
  liblircclient-dev,
  libmad0-dev,
@@ -54,18 +51,15 @@
  w3m,
  xmlto,
  zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/xine-lib-1.2.git
-Vcs-Browser: https://salsa.debian.org/debian/xine-lib-1.2
-Homepage: https://xine-project.org/
+Homepage: https://sourceforge.net/projects/xine/
 
 Package: libxine2-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: xine video player library – documentation files
  This contains documentation for the xine library (libxine). It consists
  of various textfiles.
@@ -80,15 +74,13 @@
 Package: libxine2
 Architecture: any
 Multi-Arch: same
-Depends:
+Depends: ${shlibs:Depends},
  libxine2-bin (= ${binary:Version}),
  libxine2-plugins (= ${source:Version}) | libxine2-misc-plugins (= ${binary:Version}),
- ${misc:Depends},
-Recommends:
- libxine2-ffmpeg,
-Suggests:
- libxine2-doc,
- xine-ui,
+ ${misc:Depends}
+Recommends: libxine2-ffmpeg
+Suggests: libxine2-doc,
+ xine-ui
 Description: xine media player library – metapackage
  This is the xine media player library (libxine).
  .
@@ -105,8 +97,7 @@
 
 Package: libxine2-bin
 Architecture: any
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends},
  ${shlibs:Depends},
 Breaks: libxine2-doc (<< 1.2.10)
 Replaces: libxine2-doc (<< 1.2.10)
@@ -125,7 +116,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends:
+Depends: ${shlibs:Depends},
  libxine2-bin (= ${binary:Version}),
  pkg-config,
  ${misc:Depends},
@@ -145,8 +136,7 @@
 Package: libxine2-ffmpeg
 Architecture: any
 Multi-Arch: same
-Depends:
- libxine2-bin (= ${binary:Version}),
+Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: MPEG-related plugins for libxine2
@@ -158,25 +148,10 @@
  You most probably want to install this package. It is required if you want
  to watch DVDs or digital TV using any xine-based player.
 
-Package: libxine2-gnome
-Architecture: any
-Multi-Arch: same
-Depends:
- libxine2-bin (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: GNOME-related plugins for libxine2
- This package contains plugins for the xine video/media player engine,
- which are commonly used in the GNOME desktop environment. In detail
- this package contains the GDK Pixbuf decoding plugin.
- .
- If you are running GNOME, you most probably want to install this package.
-
 Package: libxine2-console
 Architecture: any
 Multi-Arch: same
-Depends:
- libxine2-bin (= ${binary:Version}),
+Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: libaa/libcaca/framebuffer/directfb related plugins for libxine2
@@ -191,8 +166,7 @@
 Architecture: any
 Multi-Arch: same
 Section: video
-Depends:
- libxine2-bin (= ${binary:Version}),
+Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -208,8 +182,7 @@
 Architecture: any
 Multi-Arch: same
 Section: video
-Depends:
- libxine2-bin (= ${binary:Version}),
+Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: X desktop video output plugins for libxine2
@@ -223,10 +196,9 @@
 Package: libxine2-misc-plugins
 Architecture: any
 Multi-Arch: same
-Depends:
- libxine2-bin (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: libxine2-bin (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Input, audio output and post plugins for libxine2
  This package contains plugins for the xine video/media player engine
  which are used for input, audio output and post-processing.
@@ -236,31 +208,28 @@
 
 Package: libxine2-plugins
 Architecture: all
-Depends:
+Depends: libxine2-ffmpeg (>= ${source:Version}),
+ libxine2-misc-plugins (>= ${source:Version}),
+ ${misc:Depends}
+Description: xine video/media player library ‒ metapackage for commonly-used plugins
+ This is the xine media player library (libxine).
+ .
+ Libxine provides the complete infrastructure for a video/media player. It
+ supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
+ can use it to play DVDs, (S)VCDs and most video files out there. It
+ supports network streams, subtitles and even MP3 or Ogg files. It's
+ extensible to your heart's content via plugins for audio and video output,
+ input media, demuxers (stream types), audio/video and subtitle codecs.
+ .
+ This empty package is just for your convenience and depends on
+ commonly-used xine plugin packages.
+
+Package: libxine2-all-plugins
+Architecture: all
+Depends: libxine2 (>= ${source:Version}),
  libxine2-ffmpeg (>= ${source:Version}),
  libxine2-misc-plugins (>= ${source:Version}),
- ${misc:Depends},
-Description: xine video/media player library ‒ metapackage for commonly-used plugins
- This is the xine media player library (libxine).
- .
- Libxine provides the complete infrastructure for a video/media player. It
- supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
- can use it to play DVDs, (S)VCDs and most video files out there. It
- supports network streams, subtitles and even MP3 or Ogg files. It's
- extensible to your heart's content via plugins for audio and video output,
- input media, demuxers (stream types), audio/video and subtitle codecs.
- .
- This empty package is just for your convenience and depends on
- commonly-used xine plugin packages.
-
-Package: libxine2-all-plugins
-Architecture: all
-Depends:
- libxine2 (>= ${source:Version}),
- libxine2-ffmpeg (>= ${source:Version}),
- libxine2-gnome (>= ${source:Version}),
- libxine2-misc-plugins (>= ${source:Version}),
- ${misc:Depends},
+ ${misc:Depends}
 Description: xine video/media player library ‒ metapackage for all plugins
  This is the xine media player library (libxine).
  .
