=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
-  $(error cross compiling is not supported by xine)
+	$(error cross compiling is not supported by xine)
 endif
 
 # predefine as empty
@@ -46,7 +46,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -plibxine2 -plibxine2-console -plibxine2-dev \
-		-plibxine2-ffmpeg -plibxine2-gnome -plibxine2-misc-plugins \
+		-plibxine2-ffmpeg -plibxine2-misc-plugins \
 		-plibxine2-vdr -plibxine2-x \
 		--link-doc=libxine2-bin
 	dh_installdocs -plibxine2-doc --doc-main-package libxine2-doc
