## xine-lib-1.2 1.2.13+hg20230704

=== debian/changelog ===
xine-lib-1.2 (1.2.13+hg20230704-1) unstable; urgency=medium

  * Update xine-lib to the code base from 04.07.2023.
    - Fixes the changed volume scaling.
      Closes: #1040201

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Jul 2023 15:56:37 +0200

xine-lib-1.2 (1.2.13-2) unstable; urgency=medium

  * Use the SDL 1.2 compat package.
    Closes: #1038096
  * Explicit disable sndio feature to avoid a FTBFS, if the library is
    installed.
    Closes: #1039479
  * Update debian/copyright.
  * Switch away from obsolete build dependency names.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jul 2023 16:43:46 +0200
