## xine-lib-1.2 1.2.13+hg20230710

=== debian/changelog ===
xine-lib-1.2 (1.2.13+hg20230710-2ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:47:50 +1100

xine-lib-1.2 (1.2.13+hg20230710-2ubuntu5) noble; urgency=medium

  * No-change rebuild against libvpx9

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 19 Mar 2024 11:11:02 +0100

xine-lib-1.2 (1.2.13+hg20230710-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 15:01:29 +0000

xine-lib-1.2 (1.2.13+hg20230710-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:44:36 +0000

xine-lib-1.2 (1.2.13+hg20230710-2ubuntu2) noble; urgency=medium

  * Rebuild against new libvpx8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:51:38 +0100

xine-lib-1.2 (1.2.13+hg20230710-2ubuntu1) noble; urgency=medium

  * Mark xine_private_strlcat and xine_private_strlcpy as optional, provided
    by glibc now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 10:53:23 +0100

xine-lib-1.2 (1.2.13+hg20230710-2) unstable; urgency=medium

  * Apply patch from Pino Toscano to avoid a FTBFS on hurd-i386 and to improve
    the support. Thank you!
    Closes: #1040957
  * Remove leftover gmo files in dh_clean.
    Closes: #1046653

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Aug 2023 17:15:41 +0200

xine-lib-1.2 (1.2.13+hg20230710-1) unstable; urgency=medium

  * Update xine-lib to the code base from 10.07.2023.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jul 2023 18:53:46 +0200
