=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
  binutils,
  dh-exec,
@@ -17,9 +18,9 @@
  libdvdnav-dev,
  libfaad-dev,
  libflac-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libjack-jackd2-dev | libjack-dev,
- liblircclient-dev,
+ liblirc-dev,
  libmad0-dev,
  libmng-dev,
  libmodplug-dev,
@@ -29,8 +30,8 @@
  libpostproc-dev,
  libpulse-dev,
  librsvg2-bin,
- libsdl1.2-dev,
- libsmbclient-dev [!hurd-i386],
+ libsdl1.2-compat-dev,
+ libsmbclient-dev,
  libspeex-dev,
  libtheora-dev,
  libv4l-dev [linux-any],
