=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	--with-wavpack \
 	--with-freetype \
 	--disable-vidix \
+	--disable-sndio \
 	--enable-directfb \
 	--disable-nosefart \
 	$(DEB_BUILD_CONFIG_OPTIONS) \
@@ -44,6 +45,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
+override_dh_clean:
+	rm -f $(CURDIR)/po/*.gmo
+	dh_clean
+
 override_dh_installdocs:
 	dh_installdocs -plibxine2 -plibxine2-console -plibxine2-dev \
 		-plibxine2-ffmpeg -plibxine2-misc-plugins \
