## xine-lib-1.2 1.2.13+hg20240723

=== debian/changelog ===
xine-lib-1.2 (1.2.13+hg20240723-2build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:30:19 +0200

xine-lib-1.2 (1.2.13+hg20240723-2) unstable; urgency=medium

  * Uploading to unstable.
  * Do not bump ffmpeg build dependency anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 30 Jul 2024 10:04:05 +0200

xine-lib-1.2 (1.2.13+hg20240723-1) experimental; urgency=medium

  * Update xine-lib to the code base from 23.07.2024.
    - Temporary bump ffmpeg build dependency up to version 7.
    - Fixes FTBFS with ffmpeg 7.
      Closes: #1072461
  * Fix a few debian/changelog upload destinations.
  * Bump Standards-Version to 4.7.0.
  * Acknowledge NMU from Boyuan Yang, thanks for taking care!
  * Update debian/copyright.
  * Depend on pkgconf.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2024 15:21:03 +0200

xine-lib-1.2 (1.2.13+hg20230710-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/libxine2-bin.symbols: Remove private symbols not externally used.
    (Closes: #1070838)
  * debian/rules: Delete .cvsversion to correct the behavior of version.sh.
    (Closes: #1070990)

 -- Boyuan Yang <byang@debian.org>  Sun, 12 May 2024 11:42:36 -0400

xine-lib-1.2 (1.1.90hg+20071025-1) unstable; urgency=low

  * 1.2 development branch snapshot.
    (cset ae9a2fddb2b6b50dab2a7ac649b2307719c78fe2)
  * Pull in changes, post 1.1.8-1, which aren't already present:
    - Move libxine2-doc into section "doc".
    - Improve package descriptions a bit; in particular, a grammatical
      correction for libxine2-console, and an extra sentence describing common
      uses of libxine2-ffmpeg.
    - New packages "libxine2-x" and "libxine2-misc-plugins";
      dependencies updated accordingly.
    - Remove outdated alternative dependencies from libxine-dev.
    - Move the fb video output plugin into libxine2-console.
    - Add Homepage field to debian/control
    - Extra MPEG video identifier (seen in an AVI).
  * Unlike 1.1.8-2, no dependencies on libxine2-x or libxine2-console.
  * Correct a few errors in the changelog entry for the previous upload.
  * Tighten the dependencies of libxine1 and libxine1-plugins on libxine1-*
    packages.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 29 Oct 2007 18:12:54 +0000

xine-lib (1.1.3-0) unstable; urgency=low

  * New upstream fixes: "support for xvid files", thanks to
    \[ATR\]Dj-Death (Closes: #319805).
  * plays vorbis files again (Closes: #400274)
  * Introduce new packages: libxine1-ffmpeg and libxine1-gnome to tighten
    dependencies.
    - splitting out libxine1-gnome works around Bug: "libxine1: remote
    streams do not work without non-dependency libgnomevfs2-0", thanks to
    Michael Marsh (adresses: #309040).
    - splitting out libxine-kde works around bugs #257368, #354437
  * built against internal ffmpeg
  * Bump to debhelper compat 5
  * disable gdk (fixing ftbfs) and vidix (as being unmaintained) for
    now. Please contact me if you are willing and able to test it
    extensively
  * apply textrel patch from gentoo
  * add transfig, gs, sgmltools-lite to build deps to build developer
    documentation as well
  * make libxine1 recommend libxine1-ffmpeg so it gets installed by default
  * apply patch for freebsd support. Thanks to Aurelien Jarno <aurel32@debian.org>.
    (Closes: #325489)

  [Darren Salt]
  * Updated the watch file - should work regardless of changes at Souceforge.

 -- Reinhard Tartler <siretart@tauware.de>  Tue,  2 Jan 2007 22:14:14 +0100

xine-lib (1.1.1-3) unstable; urgency=low

  * (re)introduce libxine1-dbg package. (Closes: #373135)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 14 Jun 2006 11:27:35 +0200
