=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
  binutils,
  dh-exec,
@@ -48,11 +47,11 @@
  libxt-dev,
  libxv-dev,
  libxvmc-dev,
- pkg-config,
+ pkgconf,
  w3m,
  xmlto,
  zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/xine/
