=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 
 override_dh_clean:
 	rm -f $(CURDIR)/po/*.gmo
+	# Delete .cvsversion, to force version.sh to use preset version string (See #1070990)
+	rm -f $(CURDIR)/.cvsversion
 	dh_clean
 
 override_dh_installdocs:
