## xine-lib-1.2 1.2.13+hg20251015

=== debian/changelog ===
xine-lib-1.2 (1.2.13+hg20251015-1) unstable; urgency=high

  * Update xine-lib to the code base from 15.10.2025.
    - Fixes FTBFS with GCC 15.
      Closes: #1098142
  * Bump Standards-Version to 4.7.2.
  * Add patch from Pino Toscano to fix a FTBFS on hurd.
    Closes: #1111911
  * Remove deprecated vdr-plugin-xine recommend.
    Closes: #1116126

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Oct 2025 16:33:46 +0200

xine-lib-1.2 (1.2.13+hg20240723-3) unstable; urgency=medium

  * Build depend on new pkgconf package.
  * Disabling DirectFB support.
    Closes: #1083045
  * Update libxine2-bin.symbols.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Oct 2024 14:33:56 +0200
