=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  libbluray-dev,
  libcaca-dev,
  libcdio-dev,
- libdirectfb-dev,
  libdvdnav-dev,
+ libegl-dev,
+ libgl-dev,
  libfaad-dev,
  libflac-dev,
  libfreetype-dev,
@@ -51,7 +52,7 @@
  w3m,
  xmlto,
  zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/xine/
 
@@ -118,7 +119,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
  libxine2-bin (= ${binary:Version}),
- pkg-config,
+ pkgconf,
  ${misc:Depends},
  ${perl:Depends},
 Description: xine video player library – development packages
@@ -154,10 +155,10 @@
 Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: libaa/libcaca/framebuffer/directfb related plugins for libxine2
+Description: libaa/libcaca/framebuffer related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which are commonly used on the command line. In detail, this package
- contains the framebuffer (fb), directfb, libaa and libcaca output plugins.
+ contains the framebuffer (fb), libaa and libcaca output plugins.
  .
  If you want to view your videos in an xterm, you want to install this
  package.
@@ -168,9 +169,7 @@
 Section: video
 Depends: libxine2-bin (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- vdr-plugin-xine,
+ ${shlibs:Depends}
 Description: VDR-related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which require vdr to be of use.
