## xine-lib-1.2 1.2.13+hg20251029

=== debian/changelog ===
xine-lib-1.2 (1.2.13+hg20251029-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.3 (Remove priority field).
  * Remove Rules-Requires-Root control field.
  * Change back build dependency to libsdl1.2-dev.
  * Update debian/watch to version 5.
  * Update debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 20 Feb 2026 09:14:21 +0100

xine-lib-1.2 (1.2.13+hg20251029-1) unstable; urgency=medium

  * Update xine-lib to the code base from 29.10.2025.
    - Fixes FTBFS on i386.
    - Fixes dead lock on a mutex in xine_new_framegrab_video_port.
      Closes: #1118366

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Oct 2025 13:06:37 +0100

xine-lib-1.2 (1.2.13+hg20251015-2) unstable; urgency=medium

  * Remove deprecated libpostproc-dev build dependency.
    Closes: #1115059
  * Adjust lintian overrides.
  * Update debian/copyright years.
  * xineplug_decode_image.so has been removed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Oct 2025 09:11:13 +0200
