=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: xine-lib-1.2
 Section: libs
-Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
  binutils,
  dh-exec,
- graphicsmagick-libmagick-dev-compat,
  libaa1-dev,
  libasound2-dev [linux-any],
  libavcodec-dev,
@@ -27,10 +25,9 @@
  libmpcdec-dev,
  libogg-dev,
  libpng-dev,
- libpostproc-dev,
  libpulse-dev,
  librsvg2-bin,
- libsdl1.2-compat-dev,
+ libsdl1.2-dev,
  libsmbclient-dev,
  libspeex-dev,
  libtheora-dev,
@@ -52,8 +49,7 @@
  w3m,
  xmlto,
  zlib1g-dev,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://sourceforge.net/projects/xine/
 
 Package: libxine2-doc
