=== debian/watch ===
Version: 5
Source: https://sf.net/xine/
Matching-Pattern: xine-lib-@ANY_VERSION@@ARCHIVE_EXT@
